### Name: glymet
### Title: Glyphosate and metsulfuron-methyl tested on algae.
### Aliases: glymet
### Keywords: datasets

### ** Examples


## Fitting the concentration addition model
model1ca <- mixture(rgr1~dose1, pct1, data=glymet, collapse=~factor(pct1), 
fct=l3(), model="CA", boxcox=TRUE)
anova(model1ca)  # comparison to model with freely varying e parameter
summary(model1ca)

## Fitting the Hewlett model
model1h <- mixture(rgr1~dose1, pct1, data=glymet, collapse=~factor(pct1), 
fct=l3(), model="Hewlett", boxcox=TRUE)
anova(model1h)  # comparison to a model with freely varying e parameter
anova(model1ca, model1h)  # concentration addition is accepted
summary(model1h)

## Fitting the Voelund model
model1v <- mixture(rgr1~dose1, pct1, data=glymet, collapse=~factor(pct1), 
fct=l3(), model="Voelund", boxcox=TRUE)
anova(model1v)  # comparison to a model with freely varying e parameter
summary(model1v)

rm(model1ca, model1h, model1v)



