### Name: plot.drc
### Title: Plotting fitted curves for a drc object
### Aliases: plot.drc
### Keywords: aplot

### ** Examples


## Fitting models to be plotted below
model1 <- multdrc(MEANLR~MM, data=FA)
model2 <- multdrc(MEANLR~MM, data=FA, fct=l3())  # lower limit fixed at 0

## Plotting observations and fitted curve for 'model1'
plot(model1)

## Adding fitted curve for 'model2'
plot(model2, type="add")

## Fitting model to be plotted below
model3 <- multdrc(SLOPE~DOSE, CURVE, data=PestSci)

## Plot with no colours
plot(model3)

## Plot with default colours
plot(model3, colour=TRUE)

## Plot with specified colours
plot(model3, colour=c(2,6,15,23,56))

## Plot of curves 1 and 2 only
plot(model3, level=c(1,2))

## Fitting another model to be plotted below
model4 <- multdrc(weight~conc, data=hormesis)

## Using the argument 'conLevel'. Compare the plots!
plot(model4)  # using default setting 'conLevel=1e-2'
plot(model4, conLevel=1e-4)
plot(model4, conLevel=1e-8)

## Removing models from work space
rm(model1, model2, model3, model4)




